@charset "utf-8";
/* CSS Document */

@import "common.css";

body {
	font-family:'ヒラギノ丸ゴ Pro W3', 'Hiragino Maru Gothic Pro, Me', 'osaka', 'Meiryo', 'ＭＳ Ｐゴシック', sans-serif ;
	line-height:200%;
	font-size:12px;
	margin:0;
	color:#333;
	background:#fff;
	}

* html body {
    background: url(null) fixed;
	}

pre {
	font-size: 1.25em;
	}

a{
	color:#333333;
	}

a:hover{
	color:#6699cc;	text-decoration:none;
	}

img {
	border:0;
	margin:0;
	padding:0;
	vertical-align:middle;
	}

p {
	margin:0;
	padding:0;
	}

ul {
	list-style-type: none;
	}

form {
	margin:0;
	padding:0;
	}

table {
	border-collapse:collapse;
	}

input{	vertical-align:middle;	}

button{ vertical-align:middle;	}


.box {
	overflow:hidden;
	zoom:1;
	}


/* --------------------------------------------------------------- */
/* top */
/* --------------------------------------------------------------- */


.header {
	background: url(../imgs/top_bg.gif) repeat-x scroll left top;
	margin:0 auto;
	overflow:hidden;
	}

.headerWrap {
	width: 1000px;
	margin:0 auto;
	min-height: 100px;
	}

.headerL {
	width: 660px;
	float: left;
	overflow: hidden;
}

.headerR {
	width: 340px;
	float: right;
}

.logo01 {
	width: 260px;
	margin: 0;
}

.logo02 {
	width: 300px;
	float: left;
	padding: 30px 0;
	margin: 0;
}

.busPhoto {
	width: 230px;
	float: right;
	padding: 10px 0 0;
}

.entry {
	width: 260px;
	float: right;
}

.topMainBg {
	padding: 25px 0;
	overflow: hidden;
}

.topMain {
	width: 1000px;
	margin: 0 auto;
}

.gnavi {
	width: 990px;
}

.gnavi ul {
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.gnavi ul li {
	width: 190px;
	float: left;
}

/*---------- グローバルナビ　プルダウンメニュー用 ----------*/

.gnaviDetail ul.gnavi {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 990px;
    z-index: 100;
}

.gnaviDetail ul.gnavi li {
    margin: 0;
    padding: 0 0 10px;
	width: 190px;
	float: left;
	position: relative;
}

.gnaviDetail ul.gnavi li ul {
    margin: 0;
    padding: 0 0 10px;
	width: 190px;
	float: left;
	position: absolute;
	top: 190px;
	z-index: 100;
	background: #fff;
	display:none;
}

.gnaviDetail ul li ul.sub01,
.gnaviDetail ul li ul.sub02,
.gnaviDetail ul li ul.sub03,
.gnaviDetail ul li ul.sub04,
.gnaviDetail ul li ul.sub05 {
	padding: 10px;
	width: 160px;
}

.gnaviDetail ul li ul.sub01 {	border: 5px #e4394d solid; }
.gnaviDetail ul li ul.sub02 {	border: 5px #f9d11b solid; }
.gnaviDetail ul li ul.sub03 {	border: 5px #47b9d5 solid; }
.gnaviDetail ul li ul.sub04 {	border: 5px #f19007 solid; }
.gnaviDetail ul li ul.sub05 {	border: 5px #69c224 solid; }

.gnaviDetail ul li ul.sub01 li ,
.gnaviDetail ul li ul.sub02 li ,
.gnaviDetail ul li ul.sub03 li ,
.gnaviDetail ul li ul.sub04 li ,
.gnaviDetail ul li ul.sub05 li {
	background: url(../imgs/navi_line_dot.gif) repeat-x scroll left bottom;
	width: 160px;
	padding: 0;
}

.gnaviDetail ul li ul.sub01 li a ,
.gnaviDetail ul li ul.sub02 li a ,
.gnaviDetail ul li ul.sub03 li a ,
.gnaviDetail ul li ul.sub04 li a ,
.gnaviDetail ul li ul.sub05 li a {
	text-decoration: none;
	padding: 10px 0 10px 20px;
	line-height: 20px;
	display: block;
}

.gnaviDetail ul li ul.sub01 li a { background: url(../imgs/navi01_arrow.gif) no-repeat left center; }
.gnaviDetail ul li ul.sub02 li a { background: url(../imgs/navi02_arrow.gif) no-repeat left center; }
.gnaviDetail ul li ul.sub03 li a { background: url(../imgs/navi03_arrow.gif) no-repeat left center; }
.gnaviDetail ul li ul.sub04 li a { background: url(../imgs/navi04_arrow.gif) no-repeat left center; }
.gnaviDetail ul li ul.sub05 li a { background: url(../imgs/navi05_arrow.gif) no-repeat left center; }

/*---------- グローバルナビ　プルダウンメニュー用　閉 ----------*/


.gnaviDetail ul.gnavi .photosL {
	width: 190px;
	float: left;
	padding-right: 10px;
}

.gnaviDetail ul.gnavi .photosC {
	width: 590px;
	float: left;
}

.gnaviDetail ul.gnavi .photosR {
	width: 190px;
	float: right;
}

.gnaviDetail ul.gnavi li.type {
    margin: 0;
    padding: 0 0 10px;
	width: 590px;
	float: left;
	position: relative;
}

.gnaviDetail ul.photos {
    margin: 0 auto;
    padding: 0 0 10px;
    position: relative;
    width: 990px;
    z-index: 99;
}

.gnaviDetail ul.photos li {
    margin: 0;
    padding: 0 0 10px;
	width: 190px;
	float: left;
	position: relative;
}

.gnaviDetail ul.photos li.type {
    margin: 0;
    padding: 0 0 10px;
	width: 590px;
	float: left;
	position: relative;
}

#footerBg {
	background: #1462b3 no-repeat scroll center top;
}

#footerWrap {
	margin: 0 auto;
	padding: 10px 0;
	overflow: hidden;
	width: 1000px;
}

#footerL {
	width: 620px;
	float: left;
}

#footerR {
	float: right;
}

#footerLogo {
	width: 210px;
	float: left;
	padding-right: 15px;
}

#footerInfo {
	width: 240px;
	float: left;
	color: #fff;
}

#copyright {
	color: #fff;
	padding: 40px 0 10px 0;
}

.pagetop {
	margin:0 auto;
	padding: 0 0 20px;
	text-align:right;
	width: 1000px;
	}

/* --------------------------------------------------------------- */
/* detail.php */
/* --------------------------------------------------------------- */


#pagetop {
    bottom: 110px;
	right: 135px;
    margin: 0;
    padding: 0;
    position: fixed;
    text-align: center;
    width: 120px;
    z-index: 300;
}

#container {
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
}

#headerBg {
	width:100%;
	height:100px;
	background: #3b8de1;
	margin: 0 auto;
	position:fixed;
	top:0;
	z-index:100;
}

#headerBg .headerWrap {
	width: 900px;
	margin:0 auto;
	min-height: 100px;
	position:relative;
	}

.hEntry {
	width:160px;
	height:60px;
	position:absolute;
	right:-170px;
	top:20px;
	}

.headerDL {
	width: 250px;
	float: left;
}

.LogoD {
	width: 250px;
	padding: 10px 0;
	margin: 0;
}

.headerDR {
	width: 600px;
	float: right;
}

.headerDR::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

/*---------- グローバルナビ　プルダウンメニュー用 ----------*/

.dnaviDetail ul.dnavi {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 600px;
}

.dnaviDetail ul.dnavi li {
    float: left;
    margin: 0;
    position: relative;
}

.dnaviDetail ul.dnavi li ul li {
    float: none;
    height: auto;
    line-height: 150%;
    margin: 0;
    padding: 0;
}

.dnaviDetail ul.dnavi li ul {
    background: #fff no-repeat scroll;
    float: left;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    width: 100px;
	display:none;
}

.dnaviDetail ul li ul.sub01,
.dnaviDetail ul li ul.sub02,
.dnaviDetail ul li ul.sub03,
.dnaviDetail ul li ul.sub04,
.dnaviDetail ul li ul.sub05 {
	padding: 10px;
	width: 160px;
}

.dnaviDetail ul li ul.sub01 {	border: 5px #e4394d solid; }
.dnaviDetail ul li ul.sub02 {	border: 5px #f19007 solid; }
.dnaviDetail ul li ul.sub03 {	border: 5px #f9d11b solid; }
.dnaviDetail ul li ul.sub04 {	border: 5px #69c224 solid; }
.dnaviDetail ul li ul.sub05 {	border: 5px #47b9d5 solid; }

.dnaviDetail ul li ul.sub01 li a ,
.dnaviDetail ul li ul.sub02 li a ,
.dnaviDetail ul li ul.sub03 li a ,
.dnaviDetail ul li ul.sub04 li a ,
.dnaviDetail ul li ul.sub05 li a {
	text-decoration: none;
	padding: 10px 0 10px 20px;
	line-height: 20px;
	display: block;
}

.dnaviDetail ul li ul.sub01 li a { background: url(../imgs/navi01_arrow.gif) no-repeat left center; }
.dnaviDetail ul li ul.sub02 li a { background: url(../imgs/navi04_arrow.gif) no-repeat left center; }
.dnaviDetail ul li ul.sub03 li a { background: url(../imgs/navi02_arrow.gif) no-repeat left center; }
.dnaviDetail ul li ul.sub04 li a { background: url(../imgs/navi05_arrow.gif) no-repeat left center; }
.dnaviDetail ul li ul.sub05 li a { background: url(../imgs/navi03_arrow.gif) no-repeat left center; }

/*---------- グローバルナビ　プルダウンメニュー閉 ----------*/


#content {
    margin: 0 auto;
    overflow: hidden;
}

#contWrap {
    margin: 0 auto;
    overflow: hidden;
    padding: 160px 0 40px 0;
    width: 900px;
}

#footerdBg {
	background: url(../imgs/d_line_dot_f.gif) no-repeat scroll center top;
}

#footerdWrap {
    margin: 0 auto;
    overflow: hidden;
    width: 1000px;
}

#footerdR {
	float: right;
}

#copyrightD {
    color: #333333;
    padding: 50px 0 10px;
}


/* --------------------------------------------------------------- */
/* rinen.php */
/* --------------------------------------------------------------- */


.rinenBox {
	width: 900px;
	overflow: hidden;
}

.pageTitle {
	font-size: 44px;
	font-weight: bold;
	padding-bottom: 30px;
	text-align: center;
	margin: 0;
}

.ttlMsg {
	background: url(../imgs/rinen/rinen_bg.gif) no-repeat scroll left center;
	padding: 13px 0 13px 90px;
	line-height: 70px;
	color: #e4394d;
}

.rinenCatchCopy {
	padding-bottom: 30px;
	text-align: center;
}

.rinenBoxL {
	width: 440px;
	float: left;
	padding-left: 10px;
}

.rinenBoxR {
	width: 440px;
	float: right;
}

.rinenHead {
	padding: 20px 0;
}

.rinenBoxR p {
	font-size: 15px;
}

.rinenBoxL p {
	font-size: 15px;
}


/* --------------------------------------------------------------- */
/* interview.php */
/* --------------------------------------------------------------- */


.interviewBox {
	width: 900px;
	overflow: hidden;
}

.interviewBoxs {
	width: 800px;
	overflow: hidden;
	margin: 0 auto;
}

.interviewBoxsL {
	width: 400px;
	float: left;
	overflow:hidden;
}

.interviewBoxsR {
	width: 400px;
	float: right;
	overflow:hidden;
}

.interviewPhoto {
	width: 120px;
	float: left;
	padding-right: 10px;
}

.talkBox {
	width:800px;
	margin:0 auto;
	}

.talkBox table {
	width:100%;
	border:none;
	}

.talkBox table td {
	margin:0;
	padding:20px 20px 0 0;
	vertical-align:top;
	text-align:left;
	}

.interviewText01 {
	float: left;
}

.interviewText01 p {
	font-size: 14px;
	font-weight: bold;
}

.interviewText02 {
	font-size: 14px;
}

.interviewText03 {
	font-size: 24px;
	color: #003366;
	font-weight: bold;
	width: 900px;
}

.interviewText04 {
	font-size: 20px;
	color: #003366;
	font-weight: bold;
}

.interviewText05 {
	padding-left: 55px;
}

.textRed01 {
	color: #ff3333;
	padding: 20px 0;
}

.textRed02 {
	color: #ff3333;
	font-size: 14px;
}

.textBold {
	font-weight: bold;
	padding-right: 20px;
}

.interviewBoxL01 {
	width: 410px;
	float: left;
}

.interviewBoxR01 {
	width: 350px;
	float: right;
}

.interviewBoxL02 {
	width: 350px;
	float: left;
}

.interviewBoxR02 {
	width: 510px;
	float: right;
}

.interviewBoxL03 {
	width: 510px;
	float: Left;
}

.interviewBoxR03 {
	width: 350px;
	float: right;
}

.interviewBoxL04 {
	width: 470px;
	float: Left;
}

.interviewBoxR04 {
	width: 430px;
	float: right;
}


/* --------------------------------------------------------------- */
/* challenge.php */
/* --------------------------------------------------------------- */


.challengeBox {
	width: 900px;
	overflow: hidden;
}

.challengeBoxL {
	width: 430px;
	float: left;
}

.challengeBoxR {
	width: 430px;
	float: right;
}

.challengeText {
	font-size: 14px;
}


/* --------------------------------------------------------------- */
/* movie.php */
/* --------------------------------------------------------------- */


.ttlCMP {
	background: url(../imgs/company_bg.gif) no-repeat scroll left center;
	padding: 13px 0 13px 60px;
	line-height: 70px;
	color: #ff9900;
}

.movieFrame {
	width: 900px;
	margin: 0 auto;
}

.movieName {
	margin: 0 0 5px;
	padding: 0 0 0 5px;
	border-left: #3b8de1 solid 5px;
	font-size: 116.7%;
}


/* --------------------------------------------------------------- */
/* profile.php */
/* --------------------------------------------------------------- */


.profileBox {
	width: 900px;
	overflow: hidden;
}

.profileBoxL {
	width: 430px;
	float: left;
}

.profileBoxR {
	width: 430px;
	float: right;
}

.companyTable th {
    background: #58ae16 no-repeat scroll;
    width: 100px;
	color: #fff;
    text-align: center;
}

.companyTable td {
    width: 330px;
    text-align: left;
}

.companyTable th,
.companyTable td {
    border: 1px solid #4b9413;
    font-weight: normal;
    padding: 5px 10px;
    vertical-align: middle;
	line-height:22px;
}

.business {
	margin: 0;
	padding:0;
	font-size: 16px;
	line-height: 30px;
}

.profileBoxL {
	width: 420px;
	float: left;
}

.profileBoxLR {
	width: 420px;
	float: right;
}

.profileFactory {
	background: #62c2db no-repeat scroll;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
    margin: 40px 0 10px;
	padding: 10px 0 10px 20px;
}

.profileProcessing {
	background: #f3a12c no-repeat scroll;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
    margin: 0 0 10px;
	padding: 10px 0 10px 20px;
}

.businessPhoto01 {
	background: url(../imgs/profile/profile_photo02.jpg) no-repeat scroll left top;
	width: 420px;
	height: 380px;
}

.businessPhoto02 {
	background: url(../imgs/profile/profile_photo03.jpg) no-repeat scroll left top;
	width: 420px;
	height: 380px;
}

.businessPhoto03 {
	background: url(../imgs/profile/profile_photo04.jpg) no-repeat scroll left top;
	width: 420px;
	height: 380px;
}
.businessPhoto04 {
	background: url(../imgs/profile/profile_photo05.jpg) no-repeat scroll left top;
	width: 420px;
	height: 380px;
}
.businessText {
	text-align: center;
	padding: 320px 0 0;
	font-size: 16px;
	font-weight: bold;
}

.profileText {
	font-size: 16px;
}


/* --------------------------------------------------------------- */
/* work */
/* --------------------------------------------------------------- */

/*
ul.workNavi {
	width:200px;
	margin:0 auto;
	padding:0 0 20px;
	overflow:hidden;
	}

ul.workNavi li {
	list-style:none;
	display:block;
	float:left;
	margin:0 5px;
	}
*/

ul.workNavi {
	width:90px;
	margin:0 -550px 0 0;
	position:fixed;
	right:50%;
	top:130px;
	}

ul.workNavi li {
	list-style:none;
	display:block;
	margin:0 0 10px;
	}

ul.workNavi li.sNav01 { background:url(../imgs/work/navi_work.gif) no-repeat 0 0 ; }
ul.workNavi li.sNav02 { background:url(../imgs/work/navi_work.gif) no-repeat -100px 0 ; }

.workHead {
	margin:0;
	padding:0;
	}

.workSanpaiBox {
	width:auto;
	border-left:#58ae16 solid 5px;
	border-right:#58ae16 solid 5px;
	border-bottom:#58ae16 solid 5px;
	padding:0 20px 20px 20px;
	margin-bottom:30px;
	}

.workEcoBox {
	width:auto;
	border-left:#f19007 solid 5px;
	border-right:#f19007 solid 5px;
	border-bottom:#f19007 solid 5px;
	padding:0 20px 20px 20px;
	}

.workTable {
	width:100%;
	}

.workTable td {
	width:50%;
	text-align:left;
	vertical-align:middle;
	font-size:133.4%;
	line-height:166.7%;
	}

.workTable td table {
	width:100%;
	}

.workTable td table td {
	width:auto;
	text-align:left;
	vertical-align:middle;
	font-size:100%;
	line-height:166.7%;
	}

.workTable td table td.head {
	width:210px;
	}


/* --------------------------------------------------------------- */
/* careerpath */
/* --------------------------------------------------------------- */

ul.guideList {
	margin:0;
	padding:0 0 10px;
	}

ul.guideList li {
	list-style:none;
	padding:5px 0 5px 40px;
	font-size:133.4%;
	}

ul.guideList li {
	line-height:20px;
	}

ul.guideList li.sales { background:url(../imgs/guide/guide_icon_sales.gif) no-repeat left center; }
ul.guideList li.gyomu { background:url(../imgs/guide/guide_icon_gyomu.gif) no-repeat left center; }
ul.guideList li.shori2 { background:url(../imgs/guide/guide_icon_shori.gif) no-repeat left center; }
ul.guideList li.other { font-size:14px; }

.guideTable {
	width:100%;
	}

.guideTable th ,
.guideTable td {
	vertical-align:middle;
	border:#4b9413 solid 1px;
	padding:10px;
	}

.guideTable th {
	text-align:center;
	background:#58ae16;
	color:#fff;
	}

.guideTable td {
	text-align:left;
	}

.guideTable td.box {
	position: relative;
	}

.guideTable td .example {
	position: absolute;
	bottom: 20px;
	right: 20px;
	width: auto;
	padding: 10px;
	background: #ddffec;
	border: #3b8de1 solid 2px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	color: #006699;
	}


/* --------------------------------------------------------------- */
/* careerpath */
/* --------------------------------------------------------------- */

.cpImg {
	margin:0;
	padding:0;
	}


/* --------------------------------------------------------------- */
/* flow */
/* --------------------------------------------------------------- */

.flowEntry {
	width:180px;
	height:60px;
	float:right;
	padding-top:20px;
	}

.flowImg {
	width:250px;
	float:left;
	}

.flowData {
	width:610px;
	float:right;
	}

.flowData .flowTable {
	width:100%;
	box-sizing:border-box;
	}

.flowData .flowTable th ,
.flowData .flowTable td {
	border:#467eb8 solid 1px;
	padding:20px 10px;
	text-align:center;
	vertical-align:middle;
	line-height:20px;
	box-sizing:border-box;
	}

.flowData .flowTable th {
	width:100px;
	background:#47b9d5;
	color:#fff;
	text-align:center;
	}

.flowData .flowTable td {
	text-align:left;
	}

.selectionTable {
	width:100%;
	box-sizing:border-box;
	}

.selectionTable th ,
.selectionTable td {
	border:#e68d0f solid 1px;
	padding:10px;
	vertical-align:middle;
	line-height:20px;
	box-sizing:border-box;
	}

.selectionTable th {
	width:150px;
	background:#f5ae4a;
	color:#fff;
	text-align:center;
	}

.selectionTable td {
	text-align:left;
	}

.selectionTable td table {
	width:auto;
	}

.selectionTable td table td {
	width:auto;
	padding:0 10px 0 0;
	border:none;
	}


/* --------------------------------------------------------------- */
/* member */
/* --------------------------------------------------------------- */

/*
ul.memberNavi {
	width:400px;
	margin:0 auto;
	padding:0 0 20px;
	overflow:hidden;
	}

ul.memberNavi li {
	list-style:none;
	display:block;
	float:left;
	margin:0 5px;
	}

ul.memberNavi li.sNav01 { background:url(../imgs/member/navi_member.gif) no-repeat 0 0 ; }
ul.memberNavi li.sNav02 { background:url(../imgs/member/navi_member.gif) no-repeat -100px 0 ; }
ul.memberNavi li.sNav03 { background:url(../imgs/member/navi_member.gif) no-repeat -200px 0 ; }
ul.memberNavi li.sNav04 { background:url(../imgs/member/navi_member.gif) no-repeat -300px 0 ; }

*/
ul.memberNavi {
	width:90px;
	margin:0 -550px 0 0;
	position:fixed;
	right:50%;
	top:130px;
	}

ul.memberNavi li {
	list-style:none;
	display:block;
	margin:0 0 10px;
	}

ul.memberNavi li.sNav01 { background:url(../imgs/member/navi_member.png) no-repeat 0 0 ; }
ul.memberNavi li.sNav02 { background:url(../imgs/member/navi_member.png) no-repeat -100px 0 ; }
ul.memberNavi li.sNav03 { background:url(../imgs/member/navi_member.png) no-repeat -200px 0 ; }
ul.memberNavi li.sNav04 { background:url(../imgs/member/navi_member.png) no-repeat -400px 0 ; }
ul.memberNavi li.sNav05 { background:url(../imgs/member/navi_member.png) no-repeat -300px 0 ; }


h3.stitle {
	padding:0 0 20px;
	margin:0;
	}

.memberBox {
	width: 850px;
	margin:0 auto;
	}

.memberBox .mainImg {
	margin:0;
	padding:0 0 20px;
	}

.memberData {
	width:850px;
	overflow:hidden;
	padding-bottom:30px;
	}

.memberData .schedule {
	width:340px;
	float:left;
	}

.memberData .interview {
	width:470px;
	float:right;
	}

.interviewQA ,
.interviewLast {
	background:#d1ff93;
	color:#336600;
	font-size:166.7%;
	padding:10px;
	margin:0 0 10px;
	}

.interviewQA p ,
.interviewLast p {
	padding:10px 0 10px 50px;
	margin:0;
	line-height:20px;
	}

.interviewQA p { background:url(../imgs/member/qa_icon.gif) no-repeat left center; }
.interviewLast p { background:url(../imgs/member/qa_icon_last.gif) no-repeat left center; }

.qa {
	margin:0;
	padding:0 0 30px;
	}

.qa .question {
	background:url(../imgs/member/q_head.gif) no-repeat left top;
	font-size:150%;
	font-weight:bold;
	line-height:30px;
	padding:0 0 0 30px;
	}

.qa .answer {
	padding:0 0 0 20px;
	}

.memberPhoto {
	margin:0;
	padding:0;
	width:850px;
	overflow:hidden;
	}

.memberPhoto .photoL { width:410px; float:left; }
.memberPhoto .photoR { width:410px; float:right; }


/* --------------------------------------------------------------- */
/* extra */
/* --------------------------------------------------------------- */

ul.prPhoto {
	width:880px;
	margin:0 auto;
	padding:0;
	overflow:hidden;
	}

ul.prPhoto li {
	list-style:none;
	float:left;
	width:430px;
	padding:5px;
	margin:0 0 20px;
	display:block;
	}

ul.prPhoto li.large .photo {
	margin:0;
	padding:0;
	}

ul.prPhoto li.small .photo {
	width:390px;
	margin:0 auto;
	padding:20px 0;
	}

ul.subPhoto {
	width:880px;
	margin:0 auto;
	padding:0;
	overflow:hidden;
	}

ul.subPhoto li {
	list-style:none;
	float:left;
	width:280px;
	display:block;
	}

.prLast {
	width:880px;
	margin:0 auto;
	}





/* --------------------------------------------------------------- */
/* common */
/* --------------------------------------------------------------- */

.position {
	position:relative;
	}

.detailBox {
	width:900px;
	margin:0 auto;
	padding:0 0 40px;
	}

h2.pageTitle {
	font-size: 44px;
	font-weight: bold;
	text-align: center;
	padding:0 0 0 60px;
	margin:0 0 30px;
}

.noBorder {
	border:none;
	}

.bold {
	font-weight:bold;
	}

/*
table th {
	text-align: justify !important;
	text-justify: inter-ideograph !important;
	}
*/

.ttlMember ,
.ttlChallenge ,
.ttlExtra {
	line-height: 70px;
}

.ttlMember		{ padding: 13px 0 13px 95px; line-height: 70px; }
.ttlChallenge	{ padding: 13px 0 13px 75px; line-height: 70px; }
.ttlExtra		{ padding: 13px 0 13px 80px; line-height: 70px; }

.ttlMember		{ color:#69c224; background: url(../imgs/ttl_member_bg.gif) no-repeat scroll left center; }
.ttlChallenge	{ color:#f9d11b; background: url(../imgs/ttl_challenge_bg.gif) no-repeat scroll left center; }
.ttlExtra		{ color:#47b9d5; background: url(../imgs/ttl_extra_bg.gif) no-repeat scroll left center; }

.stitleMgn {
	margin-top:-100px;
	padding-top:100px;
	}
	.extraimg {
		background:#ffff00;
	  width:1000px;
	  margin:0 auto;
		}
